@charset "utf-8";
/* CSS Document */

html,
body {
	margin: 0px;
	padding: 0px;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Montserrat', sans-serif;
}

img {
	vertical-align: bottom;
}

h1,
h2,
h3 {
	text-align: center;
}

h2,
h3 {
	margin: 20px 0px;
}

.wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
}

main {
	min-height: calc(100vh - 554.44px);
}

/**Back to top**/
#buttonTop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 2;
	font-size: 16px;
	border: none;
	outline: none;
	background-color: #468DD4;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 5px;
}

#buttonTop:hover {
	background-color: #336699;
}

/****/

/**Hamburger menu**/
#navmenu ul li:first-child {
	display: none;
}

/****/

/**Header**/
#header-nav .wrapper {
	display: flex;
	justify-content: space-between;
}

#header-contact {
	background-color: #1e4062;
	color: #fff;
}

#header-contact .wrapper {
	display: flex;
	justify-content: space-between;
}

#header-contact .wrapper div {
	display: flex;
}

#header-contact p {
	margin: 0px;
	padding: 10.5px 0px;
	margin-right: 20px;
}

#header-contact p:last-child {
	margin-right: 0px;
}

#header-contact a:link,
#header-contact a:visited {
	color: #fff;
}

#header-contact a:hover {
	color: #336699;
}

#navmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#navmenu ul li {
	float: left;
}

#navmenu ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 25.5px 20px;
	text-transform: uppercase;
	font-weight: 700;
}

#header-contact a {
	text-decoration: none;
}

#navmenu ul li a:link,
#navmenu ul li a:visited {
	color: #000;
}

#navmenu ul li a:hover {
	background-color: #1e4062;
	color: #fff;
	transition: ease .6s;
}

#navmenu #active {
	background-color: #1e4062;
	color: #fff;
}

/****/

/**Main**/
p {
	text-align: center;
}

#main-about p {
	text-align: center;
}

main p {
	padding: 20px;
}

#main-contact p {
	padding: 0px;
	text-align: center;
}

.left-p {
	text-align: left;
}

main>.wrapper>p:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.shadow {
	box-shadow: 0px 0px 5px 6px #ccc;
	border-radius: 5px;
	visibility: hidden;
}

#toxic {
	display: flex;
	justify-content: space-between;
	padding: 10px;
}

#toxic div {
	text-align: center;
	flex-basis: 570px;
}

.shadow-toxic {
	box-shadow: 0px 0px 5px 6px #ccc;
	border-radius: 5px;
}

#toxic div .fas {
	margin-top: 36px;
}

#toxic div:first-child .fas,
#toxic div:first-child strong,
#main-about p:nth-child(5) strong:last-child,
#types-of div:first-child strong,
#footer-products ul li:nth-child(1) {
	color: #DC143C;
}

#toxic div:last-child .fas,
#toxic div:last-child strong,
#main-about p:nth-child(5) strong:first-child,
#types-of div:last-child strong,
#footer-products ul li:nth-child(3) {
	color: #507B00;
}

#concentration {
	display: flex;
}

#concentration p:first-child {
	flex-basis: 760px;
}

#concentration p:last-child {
	flex-basis: 358px;
	border: solid 2px #336699;
	border-right: none;
}

#advantages {
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
	margin-top: 36px;
}

#advantages p {
	flex-basis: 360px;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border-bottom: solid 2px #336699;
	vertical-align: middle;
}

#advantages p:nth-child(4),
#advantages p:nth-child(5) {
	flex-grow: 1;
}

#industry {
	background: url(images/industry-full-width.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
	margin: 50px 0px;
	position: relative;
}

#industry-center {
	width: 1200px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
	top: 50%;
	margin-top: -137px;
}

#industry-types {
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
}

#industry-types div {
	flex-basis: 300px;
	text-align: center;
}

#types-of {
	display: flex;
	justify-content: space-between;
}

#types-of div {
	text-align: center;
	flex-basis: 550px;
	padding: 0px 20px;
	border: solid 2px #336699;
}

#types-of div:first-child {
	border-left: none;
}

#types-of div:last-child {
	border-right: none;
}

#types-of div h3 a {
	display: block;
	background-color: #468DD4;
	padding: 10px;
	border-radius: 5px;
	color: #fff;
}

#types-of div h3 a:hover {
	background-color: #1e4062;
	transition: ease .5s;
}

main a:link,
main a:visited,
main h3 a:link,
main h3 a:visited {
	color: #468DD4;
}

main h3 a:link,
main h3 a:visited {
	text-decoration: none;
}

main a:hover,
main h3 a:hover {
	color: #336699;
}

#back-to-products a {
	background-color: #DC143C;
	padding: 10px;
	border-radius: 5px;
	text-decoration: none;
	font-weight: 700;
}

#back-to-products a:link,
#back-to-products a:visited {
	color: #fff;
}

#back-to-products a:hover {
	background-color: #AE0F2F;
	transition: ease .5s;
}

#about-eko img {
	float: right;
}

#product-description div {
	display: flex;
	clear: both;
}

#product-description div p {
	margin: 0px;
}

#product-description div>div {
	flex-basis: 820px;
}

#product-description div div:last-child {
	flex-basis: 380px;
}

#product-description div div:last-child p {
	border: solid 2px #507B00;
	border-right: 0px;
}

#eko-temp-buttons {
	display: flex;
	justify-content: center;
}

#eko-temp-buttons button {
	border: none;
	outline: none;
	background-color: #507B00;
	color: white;
	cursor: pointer;
	padding: 15px;
	margin-right: 10px;
	border-radius: 5px;
	font-weight: 700;
}

#eko-temp-buttons button:hover {
	background-color: #466C00;
	transition: ease .5s;
}

#eko-temp-buttons button:nth-child(3) {
	background-color: #41809f;
}

#eko-temp-buttons button:nth-child(3):hover {
	background-color: #386F8A;
}

#eko-temp-buttons button:last-child {
	background-color: #eb2323;
}

#eko-temp-buttons button:last-child:hover {
	background-color: #C41111;
}

table {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 36px;
	border-collapse: collapse;
	border: none;
}

table tr {
	text-align: center;
}

tr,
td {
	border: solid 2px #eb2323;
}

table tr:first-child td {
	font-weight: 700;
}

#company-portfolio {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#company-portfolio div {
	flex-basis: 370px;
	padding-top: 15px;
	padding-bottom: 0px;
}

#company-portfolio div p {
	padding: 10px;
	padding-top: 20px;
	width: 350px;
	margin: 0px;
	text-align: center;
	transition: ease-in-out .3s;
	opacity: 0;
	font-weight: 700;
}

#company-portfolio div img {
	filter: blur(3px);
	transition: .3s ease-in-out;
}

#company-portfolio div img:hover {
	filter: blur(0);
}

#company-portfolio img:hover+p {
	opacity: 1;
}

#company-portfolio a:link,
#company-name a:visited,
#company-portfolio a:hover {
	text-decoration: none;
	color: #000;
}

main iframe {
	width: 100%;
}

#contact-info {
	display: flex;
	justify-content: space-between;
}

#contact-info a:link,
#contact-info a:visited {
	color: #468DD4;
	text-decoration: none;
}

#contact-info a:hover {
	color: #1e4062;
}

#contact-info>div {
	text-align: center;
	margin: 20px 0px;
	flex-basis: 400px;
}

/****/

/**Footer**/

footer {
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	margin-top: 50px;
}

footer .wrapper {
	display: flex;
	justify-content: space-around;
}

#footer-navmenu ul,
#footer-products ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#footer-navmenu li,
#footer-products li {
	text-decoration: none;
}

#footer-navmenu li {
	padding: 10px 0px;
}

#footer-products li {
	padding: 5px 0px;
}

#footer-products ul {
	text-align: center;
}

footer a {
	text-decoration: none;
}

footer a:link,
footer a:visited {
	color: #468DD4;
}

footer a:hover {
	color: #336699;
}

footer .wrapper>div {
	margin: 30px 0px;
	text-align: center;
}

#copyright {
	background-color: #000;
	text-align: center;
}

#copyright p {
	color: #fff;
	padding: 10.5px 5px;
	margin: 0px;
}

#copyright a:link,
#copyright a:visited {
	color: #468DD4;
}

#copyright a:hover {
	color: #336699;
}

/****/

/**Animacije**/

.headerBackgroundMEG {
	animation: appearHeaderMEG 3s;
	animation-fill-mode: forwards;
}

.headerBackgroundMPG {
	animation: appearHeaderMPG 3s;
	animation-fill-mode: forwards;
}

.shadowToxic {
	animation: appear 5s;
}

.shadowAnimation {
	animation: appear 3s;
	visibility: visible;
}

.industry-center-slide {
	animation: slide 4s;
}

@keyframes appearHeaderMEG {
	from {
		background-color: #1e4062;
	}

	to {
		background-color: #DC143C;
	}
}

@keyframes appearHeaderMPG {
	from {
		background-color: #1e4062;
	}

	to {
		background-color: #507B00;
	}
}

@keyframes appear {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes slide {
	from {
		left: 0px;
		opacity: 0;
	}

	to {
		right: auto;
		opacity: 1;
	}
}

/****/

/**Responsive**/

@media only screen and (min-width: 900px) and (max-width: 1200px) {
	.wrapper {
		width: 880px;
	}

	#toxic div {
		flex-basis: 420px
	}

	#advantages {
		justify-content: center;
	}

	#advantages p {
		flex-basis: 400px;
	}

	#advantages p:nth-child(3) {
		order: 5;
	}

	#industry {
		height: 328.5px;
		padding-bottom: 61.5px;
		padding-top: 10px;
	}

	#industry-center {
		position: static;
		width: 880px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 51.5px;
		margin-bottom: -36px;
	}

	#types-of div {
		flex-basis: 400px;
		padding: 0px 10px;
	}

	#company-portfolio {
		justify-content: space-around;
	}

	#company-portfolio div img {
		filter: none;
	}

	#company-portfolio div p {
		opacity: 1;
	}

	#contact-info {
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}
}

@media only screen and (max-width: 899px) and (min-width: 768px) {
	.wrapper {
		width: 760px;
	}

	#toxic {
		flex-wrap: wrap;
		justify-content: space-around;
	}

	#toxic div {
		flex-basis: 600px;
		margin: 20px 0px;
	}

	#advantages {
		justify-content: center;
	}

	#advantages p {
		flex-basis: 340px;
	}

	#advantages p:nth-child(3) {
		order: 5;
		flex-basis: 720px;
	}

	#industry {
		padding: 35.5px 0px;
		height: 529px;
	}

	#industry-types {
		justify-content: center;
		flex-wrap: wrap;
	}

	#industry-center {
		position: static;
		width: 760px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 51.5px;
		margin-bottom: -36px;
	}

	#types-of div {
		flex-basis: 340px;
		padding: 0px 10px;
	}

	#product-description div {
		align-items: center;
	}

	#company-portfolio {
		justify-content: space-around;
	}

	#company-portfolio div img {
		filter: none;
	}

	#company-portfolio div p {
		opacity: 1;
	}

	#contact-info {
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}

	#contact-info div {
		flex-basis: 360px;
	}
}

@media only screen and (max-width: 767px) {
	body {
		font-size: 14px;
	}

	#buttonTop {
		top: 20px;
		right: 20px;
		bottom: auto;
	}

	.wrapper {
		width: 90%;
	}

	#header-contact .wrapper {
		flex-wrap: wrap;
	}

	#header-contact .wrapper div {
		flex-wrap: wrap;
		justify-content: center;
		flex-grow: 1;
	}

	#header-contact p {
		margin-right: 0px;
	}

	#header-contact .wrapper div p {
		flex-grow: 1;
	}

	#header-nav .wrapper {
		flex-wrap: wrap;
		justify-content: center;
	}

	#navmenu {
		width: 100%;
	}

	#navmenu ul {
		margin: 10px 0px;
		border: solid 2px #336699;
		border-radius: 5px;
	}

	#navmenu ul li {
		float: none;
		display: none;
		margin: 0px;
	}

	#navmenu ul li a {
		padding: 20px;
	}

	#navmenu ul li:first-child {
		display: block;
	}

	.ham-nav a:not(:first-child) {
		display: none;
	}

	.ham-nav a.icon {
		display: block;
	}

	#toxic {
		flex-wrap: wrap;
		justify-content: space-around;
	}

	#toxic div {
		flex-basis: 100%;
		margin: 20px 0px;
	}

	#advantages p:nth-child(3) {
		order: 5;
	}

	#industry {
		height: 757px;
		padding: 21.5px 0px;
	}

	#industry-center h2 {
		padding: 0px 15px;
		margin-top: 0px;
	}

	#industry-types {
		justify-content: center;
		flex-wrap: wrap;
	}

	#industry-center {
		position: static;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		margin-bottom: -36px;
	}

	#concentration {
		flex-wrap: wrap;
	}

	#concentration p {
		text-align: center;
	}

	#concentration p:last-child {
		border: solid 2px #336699;
		border-bottom: none;
	}

	#types-of {
		flex-wrap: wrap;
	}

	#types-of div {
		margin: 10px 0px;
		display: flex;
		flex-wrap: wrap;
	}

	#types-of div:first-child {
		border-top: none;
		border-left: solid 2px #336699;
		flex-direction: column-reverse;
	}

	#types-of div:last-child {
		border-bottom: none;
		border-right: solid 2px #336699;
		flex-direction: column;
	}

	#company-portfolio {
		justify-content: space-around;
	}

	#company-portfolio div {
		flex-basis: auto;
	}

	#company-portfolio div img {
		filter: none;
		width: 100%;
	}

	#company-portfolio div p {
		opacity: 1;
		width: auto;
	}

	#contact-info {
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}

	#contact-info div {
		flex-basis: 100%;
	}

	#eko-temp-buttons {
		flex-wrap: wrap;
		margin: 30px 0px;
	}

	#eko-temp-buttons button {
		margin: 5px 0px;
		width: 100%;
	}

	#about-eko img {
		width: 100%;
		float: none;
	}

	#about-eko .left-p {
		margin: 20px 0px;
		padding: 10px;
	}

	#product-description div {
		flex-direction: column;
	}

	#product-description div>div,
	#product-description div div:last-child {
		flex-basis: auto;
	}

	#product-description div div:last-child p {
		border-bottom: none;
		border-right: solid 2px #507B00;
	}

	footer .wrapper {
		flex-wrap: wrap;
	}

	footer .wrapper div {
		flex-basis: 100%;
		text-align: center;
	}

	footer .wrapper div ul {
		text-align: center;
	}

	footer .wrapper div p {
		text-align: center;
	}

	footer .wrapper>div {
		margin: 10px 0px;
	}

	#footer-navmenu ul {
		text-align: center;
	}

	table {
		margin-bottom: 0px;
	}
}

@media screen and (max-width: 767px) {
	#navmenu.responsive ul li {
		display: list-item;
	}

	#navmenu ul li a:first-child:link,
	#navmenu ul li a:first-child:visited {
		background-color: #fff;
		color: #000;
	}

	#navmenu ul li a:link,
	#navmenu ul li a:visited {
		background-color: #fff;
		color: #000;
	}

	#navmenu ul li a:active {
		background-color: #1e4062;
		color: #000;
	}
}

/****/